/* This stylesheet is meant to override SASS styles. Please place them below.  To activate, uncomment line 12 in ../inc/scripts.php */

.tp-mask-wrap img {
    
    display: none !important;

}

.page-id-46 input {
	font-weight:bold !important;
}

.page-id-46 label.gfield_label {
	height: 1rem !important;
}

.page-id-46 input#choice_4_21_1,
.page-id-46 label#label_4_21_1,
.page-id-46 input#choice_4_21_2,
.page-id-46 label#label_4_21_2{
	height: 1rem !important;
}

.page-id-46 input[type="color"], 
.page-id-46 input[type="date"], 
.page-id-46 input[type="datetime"], 
.page-id-46 input[type="datetime-local"], 
.page-id-46 input[type="email"], 
.page-id-46 input[type="month"], 
.page-id-46 input[type="number"], 
.page-id-46 input[type="password"], 
.page-id-46 input[type="search"], 
.page-id-46 input[type="tel"], 
.page-id-46 input[type="text"], 
.page-id-46 input[type="time"], 
.page-id-46 input[type="url"], 
.page-id-46 input[type="week"], 
.page-id-46 textarea, 
.page-id-46 select[multiple="multiple"], 
.page-id-46 textarea,
.page-id-46 .gform_wrapper .top_label select.medium,
.page-id-46 .gform_wrapper .top_label select.small {
	border: 3px solid #585d60;
} 

.page-id-46 .gform_wrapper ul li.gfield {
    margin-top: 6px;
}

.page-id-46 .gform_wrapper .top_label div.ginput_container {
    margin-top: 2px;
}

.upcoming-events .slick-slide {
	height: 100% !important;
}

.site-footer .footer-list-contact .connect .fab {
    color: #c41212;
    margin-right: 0.25rem;
}

.entry-content .gform_wrapper label,
.entry-content .gform_wrapper ul.gfield_checkbox li input[type=checkbox],
.entry-content .gform_wrapper ul.gfield_radio li input[type=radio] {
    height: auto;
}

.entry-content .gform_wrapper .gform_fields > .gfield {
    margin-top: 40px;
}

.entry-content .gform_wrapper .gfield .gfield {
    margin-top: 5px;
}

/* .gform_wrapper ul.gfield_checkbox li label, .gform_wrapper ul.gfield_radio li label {
    line-height: 3.05rem;
} */